@import "../../../styleVariables.scss";

body {
  flex-direction: column;
}

body,.toolbar,form {
  display: flex;
}

.messages {
  flex: 1;
  padding: .5em;
  border-radius: 7px;
  height: 97.5%;
}

.messages,textarea {
  //background-color: black;
  overflow: hidden;
}

textarea {
  width: 100%;
  box-sizing: border-box;
  border: solid 1px;
  border-color: lightblue;
} 

.online {
  color: lightgreen;
}

.offline {
  color: red;
}

.message-history{
  height: 93%;
  overflow: scroll;
}